#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddExtensionColumnToImagesTable < ActiveRecord::Migration
  def self.up
	  add_column :images, :extension, :string
  end

  def self.down
	  remove_column :images, :extension
  end
end
